body#orderDetail #ImageContent {
	background-color: #e1e1e1;
}

body#orderDetail #WrapperUnderImageContent{
	margin-bottom: 80px;
}

body#orderDetail #ImageContent .receipt-help-message {
	display: inline-block;
	width: 450px;
	margin-bottom: 30px;
}

body#orderDetail #ImageContent div.checkout-print.dont-print.print-this-page-link
	{
	display: inline-block;
	float: right;
	vertical-align: top;
}

body#orderDetail #ImageContent .receipt-order-number {
	
}

body#orderDetail #ImageContent .receipt-order-details{
	width:72%;
	display: inline-block;
	margin-bottom: 30px;
	position: relative;
}

.receipt-order-details #titlearea, .receipt-order-details > p, .receipt-order-details .order-via {
	width:70%;
	float:left;
	
}

body#orderDetail #ImageContent .receipt-order-summary {
	border: 1px solid red;
	width: 450px;
	float: right;
	display: none;
}

body#orderDetail #ImageContent .receipt-order-summary div.heading {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

body#orderDetail .receipt-order-number div.heading {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
body#orderDetail .receipt-order-number strong {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
}

body#orderDetail #ImageContent .receipt-billing-info {
	float: left;
	margin-bottom: 30px;
	width: 50%;
}

body#orderDetail #ImageContent .receipt-billing-info div.heading {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

body#orderDetail #ImageContent div.receipt-order-number div.order-information div.fl div.shipping-info-container b
	{
	line-height: 30px;
}

body#orderDetail #ImageContent .receipt-payment-info {
	float: right;
	width: 25%;
	display: inline-block;
	margin-bottom: 30px;
}

body#orderDetail #ImageContent div.receipt-payment-info div.heading {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 13px;
}

body#orderDetail #ImageContent .ship-order-totals-container {
	border: 0px solid #ff0088;
	width: 450px;
}

body#orderDetail #ImageContent div.order-information div.heading div.fl
	{
	border: 0px solid #00ff00;
	clear: both;
	width: 100%;
	display: none;
}

body#orderDetail #ImageContent div.order-information div.fl div.shipping-info-container
	{
	border: 0px solid black;
}

body#orderDetail #ImageContent div.order-information div.fl table.items-table
	{
	border: 0px solid #445566;
	width: 1180px;
	margin-top: 50px;
	margin-bottom: 50px;
}

body#orderDetail #ImageContent table.items-table tbody tr th {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 50px;
}

body#orderDetail #ImageContent table.items-table tbody tr th {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}

body#orderDetail #ImageContent table.items-table tbody tr {
	border-bottom: 1px solid #999;
	padding-top: 20px;
	padding-bottom: 20px;
}

body#orderDetail #ImageContent div.shipping-info-container b {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}

body#orderDetail #ImageContent .receipt-order-summary-bottom {
	float: right;
	width: 400px;
	background-color: #fff;
	padding: 30px;
	-moz-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	margin-right: 5px;
	margin-bottom: 30px;
}

body#orderDetail #ImageContent .ship-order-totals-container {
	display: none;
}

body#orderDetail #ImageContent div.receipt-order-summary-bottom div.heading
	{
	text-transform: uppercase;
}

body#orderDetail #ImageContent div.receipt-order-summary-bottom div.order-totals div.total-order-summary-container div.text-amount-container div.text,body#orderDetail #ImageContent div.receipt-order-summary-bottom div.order-totals div.total-order-summary-container div.text-amount-container div.textl a
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	float: left;
	width: 130px;
	color: #000;
	font-size: 14px;
}

body#orderDetail #ImageContent div.receipt-order-summary-bottom div.order-totals div.total-order-summary-container div.text-amount-container div.text-total
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 50px;
	float: left;
	width: 130px;
	color: #000;
	font-size: 14px;
}

body#orderDetail #ImageContent div.receipt-order-summary-bottom div.order-totals div.total-order-summary-container div.text-amount-container div.amount
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	float: right;
	width: 130px;
	font-size: 14px;
	text-align: right;
}

body#orderDetail #ImageContent div.receipt-order-summary-bottom div.order-totals div.total-order-summary-container div.text-amount-container div.amount-total
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 50px;
	float: right;
	width: 130px;
	font-size: 14px;
	text-align: right;
	
}

body#orderDetail #ImageContent div.order-information div.fl table.items-table tbody tr td.total
	{
	text-align: right;
	font-weight: bold;
	padding-right: 30px;
}

body#orderDetail #ImageContent div.order-information div.fl table.items-table tbody tr th.total-th
	{
	text-align: right;
	padding-right: 30px;
}

body#orderDetail #ImageContent div.receipt-order-number div div.receipt-help-message-bottom span a.bold
	{
	float: left;
}

body#orderDetail #ImageContent div.receipt-order-number div div.receipt-order-contact
	{
	width: 400px;
	float: left;
	clear: left;
}

body#orderDetail #ImageContent div.checkout-print.dont-print.print-this-page-link a,body#orderDetail #ImageContent div.receipt-help-message-bottom span a.bold,body#orderDetail #ImageContent div.receipt-help-message a.openAjaxLayer
	{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}

body#orderDetail #ImageContent div.checkout-print.dont-print.print-this-page-link a:hover,body#orderDetail #ImageContent div.receipt-help-message-bottom span a.bold:hover,body#orderDetail #ImageContent div.receipt-help-message a.openAjaxLayer:hover
	{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

body#orderDetail #ImageContent .receipt-help-message-bottom {
	margin-top: -20px;
	display: inline-block;
	text-align: right;
	clear: right;
	float: right;
	margin-bottom: 80px;
}

body#orderDetail hr.black {
	height: 1px;
	border-color: #999;
	margin: 0 0 30px 0;
}

body#orderDetail #ImageContent #titlearea {
	font-weight: bold;
	margin-bottom: 12px;
	text-transform: uppercase;
}

body#orderDetail #ImageContent .segment {
	border-bottom: 1px solid #999;
}

body#orderDetail #ImageContent div.receipt-order-number div#checkout div.cancelOrderButtonWrap
	{
	display: none;
}

html.wf-maisonneuemedium-n5-active.wf-maisonneuebook-n3-active.wf-maisonneuebold-n7-active.wf-active.skrollr.skrollr-desktop body#orderDetail.account.checkout div#colorbox div#cboxWrapper div div#cboxContent div#cboxLoadedContent div#from_template_layer_id.layer_wrapper_outer.from_template_layer_class div.layer_wrapper_inner div#jsAjaxRoot.layer_content_wrapper div.contactus-popup-content form#contactUsLayerForm.ajaxFormSubmit div#contactus.buttonRow input.formButton.submit-contactUsInfo
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: uppercase;
	border: 1px solid black;
	cursor: pointer;
	outline: 0px;
	color: #fff;
	text-decoration: none;
	background-color: #1f3560;
	border: 1px solid #1f3560;
	display: inline-block;
	padding: 11px;
}

.contactus-popup-content {
	text-align: left;
	margin: 0 auto;
	width:380px;
}

#cboxLoadedContent .contactus-popup-content p.page-notification.error{
	padding:0;
	margin: 15px 0;
}

body#orderDetail #ImageContent table.items-table tbody tr td.item-image
	{
	width: 100px;
}

body#orderDetail #ImageContent table.items-table tbody tr td.item-desc {
	vertical-align: top;
}

div.checkout-item-detail {
	font-family: Arial, ​Verdana, ​Helvetica, ​sans-serif;
	vertical-align: top;
	width: 190px;
	font-size: 11px;
}

td.price-th {
	disply: none;
}

td.totop {
	vertical-align: top;
	padding-top: 40px;
}

#numberBoxFields {
	float: left;
	clear: both;
	margin-top: -5px;
	margin-top: -4px;
}

.moreTenBottomR {
	padding-bottom: 10px;
}

form#returnItemsForm div.checkout-basket table#shopping-cart-items.cart-container tr th
	{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 50px;
}

form#returnItemsForm div.checkout-basket table#shopping-cart-items.cart-container
	{
	border-bottom: 1px solid #999;
}

form#returnItemsForm div.checkout-basket table#shopping-cart-items.cart-container tbody tr
	{
	border-bottom: 1px solid #999;
}

h3.title_small_popup,div#orderConfirmationDetails h3.title_small_popup {
	text-transform: uppercase;
}

.return_confirm {
	margin-right: 210px;
	margin-top: 30px;
}

#receipt-other-documents-wrap {
	display: inline-block;
	width: 775px;
}

#receipt-other-documents-wrap .title_large_popup {
	text-transform: uppercase;
	margin-bottom: 50px;
}

.receipt-doc-item{
	display: inline-block;
	width: 48%;
	height: 40px;
	padding: 11px 0 11px 43px;
	background-image: url("/assets/images/checkout/pdf-icon.png");
	background-repeat: no-repeat;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.receipt-doc-item a:link, .receipt-doc-item a:active  {
	color: #000;
}

.receipt-doc-item a:hover {
	color: #77787B;
}

.receipt-doc-message{
	display: block;
	width: 100%;
	margin-top: 20px;
}

.receipt-help-message a.openAjaxLayer{
	font-size: 12px;
}

.receipt-return-item-message{
	display:inline-block;
	width:30%;
	padding: 20px;
	background-color: #fff;
	text-align: center;
	font-size: 12px;
	-moz-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	box-shadow:4px 5px 5px rgba(35,31,32,0.4);
}
.receipt-return-item-message p {
	padding-bottom: 10px;
	margin:0;
}
.receipt-return-item-message a{
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	display: block;
}
.receipt-return-item-message a:active, .receipt-return-item-message a:hover{
	text-decoration: none;
}
.receipt-return-item-message .title {
	text-transform: uppercase;
}

.receipt-return-item-message .return-link{
	display: block;
	text-transform: uppercase;
	margin: 5px 0;
}

 .receipt-return-item-message .return-message {
	display: block;
	margin-bottom: 10px;
}

.receipt-order-summary-bottom .heading{
	margin-bottom: 13px;
}

.text-amount-container{
	display: block;
	width: 100%;
	float: left;
}

.text-amount-container.border-on-top{
	margin-top: 8px;
	border-top: 1px solid #b3b3b3;
}

/*----------------| TRACKING EVENTS |*/

#tracking-events{
	position:relative;
	float:left;
	width: 100%;
}

#tracking-events-number{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	border-top: 1px solid #b3b3b3;
	margin-top: 20px;
	padding: 20px 0 20px 0;
}

ul#tracking-events-list{
	margin:0;
	padding:0;
	display:none;
}
li.tracking-events-item{
	padding:10px 0;
	border-top: 1px solid #b3b3b3;
	width: 100%;
	float:left;
}
.tracking-events-date, .tracking-events-description, .tracking-events-place{
	margin:0;
	display: inline-block;
	float:left;
	width: 33%;
} 

.tracking-events-date{
	font-weight: bold;
}

.tracking-events-place{
	font-weight: bold;
}

#tracking-events .toggler{
	position: absolute;
	right: 0;
	top: 30px;
	margin: 0;
}

#tracking-events-error .error-label{
	font-weight:bold;
}
#tracking-events-error .error-message{
	color: #DE1F2C;
}

#orderDetail #contactAreaMessage{
	width: 800px;
	background-color: white;
	float:left;
	padding: 30px;
	margin: 0 190px 80px 190px;
	clear: both;
	-moz-box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
	-webkit-box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
	box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
}

.total-order-summary-container .title_small_popup {
	margin: 20px auto;
	text-align: center;
	text-transform: uppercase;
}

#printTitleWrapper {
	display: none;
}

.print-this-page-link {
	display:inline-block;
	margin-right: 5px;
}

.print-this-page-link a, .print-this-page-link a:VISITED, .print-this-page-link a:HOVER, .print-this-page-link a:ACTIVE {
	color:black;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}

#order-return-managed-content #TOP H3{
	
}

#order-return-managed-content #TOP p{
   font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;	
}

/*--------------- RETURN ITEM VIEW ------------------*/
#returnItem .custserv-breadcrumb{
	margin-left:0;
}
#returnItem .returnDetailsTitle{
	margin: 80px 0 0 0;
}
#returnItem #returnBodyForm{
	float: left;
	width: auto;
	min-width: 50%;
} 
#returnItem .return-item #returnBodyForm{
	width: 100%;
} 
#returnItem .print-this-page-link {
  margin: 0;
}
#returnItem .container.main {
  margin-bottom: 60px;
}
#returnItem .return-package {
	display: block;
}
.returnDetailsSubTitle .title_large_popup{
	margin: 0 0 50px 0;	
}
#returnItem .receipt-order-summary-bottom{
  float: right;
  width: 400px;
  background-color: #fff;
  padding: 30px;
  -moz-box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
  -webkit-box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
  box-shadow: 4px 5px 5px rgba(35,31,32,0.4);
  margin-right: 5px;
  margin-bottom: 30px;
  font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 30px;
}
#returnItem .receipt-order-summary-bottom .text, #returnItem .receipt-order-summary-bottom .text-total{
	display: inline-block;
	float:left;
}

#returnItem .receipt-order-summary-bottom .amount, #returnItem .receipt-order-summary-bottom .amount-total{
	display: inline-block;
	float: right;
}
#orderConfirmationDetails .title_small_popup{
	margin: 0 0 10px 0;
	
}
#orderConfirmationDetails .title_small_popup.h2Style{
    font-weight: 500;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
}
#shippingBoxFields, #textAreaReturn{
	float: right;
  	width: 50%;
}
#textAreaReturn{
	clear:right;
}
#textAreaReturn textarea{
	margin-bottom: 25px;
}

/*--------------- Trackbar style ------------------*/
body#orderDetail .trackbar-container {
	position: relative;
    float: left;
    width: 100%;
    display: inline-flex;
    margin-bottom: 80px;
    margin-top: 20px;
    padding-left: 60px;
    padding-right: 60px;
}

body#orderDetail .trackbar-container .trackbar-element {
	position: relative;
	z-index: 10;
}

body#orderDetail .trackbar-container .trackbar-element .trackbar-icon{
	position: absolute;
	vertical-align: middle;
	font-size: 20px;
	top: -7px;
	background: #e1e1e1;
	color: #17375e;
	left: -10px;
}

body#orderDetail .trackbar-container .trackbar-element .trackbar-icon.off{
	color: #999999;
	opacity: 0.8;
}

body#orderDetail .trackbar-container .trackbar-element .trackbar-text-conatiner{
	position: absolute;
    top: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
    max-width: 150px;
    text-align: center;
}

body#orderDetail .trackbar-container .trackbar-element .trackbar-text-conatiner .trackbar-text{
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

body#orderDetail .trackbar-container .trackbar-line{
	height: 2px;
	border-bottom: 4px solid #17375E;
}

body#orderDetail .trackbar-container .trackbar-line.trackbar-line-25{
	width: 25%;
}

body#orderDetail .trackbar-container .trackbar-line.trackbar-line-75{
	width: 75%;
}

body#orderDetail .trackbar-container .trackbar-line.off{
	border-bottom: 4px solid #999999;
	opacity: 0.8;
}
/*--------------- Trackbar style fine------------------*/

.returnInstruction {
	text-transform: none;
	float: left;
	text-align: left;
}

.returnDetailsSubTitle {
	margin-top: 150px;
}